@font-face {
    font-family: 'myriad_pro_lightregular';
    src: url('myriadpro-light-webfont.eot');
    src: url('myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-light-webfont.woff') format('woff'),
         url('myriadpro-light-webfont.ttf') format('truetype'),
         url('myriadpro-light-webfont.svg#myriad_pro_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriad_pro_lightbold';
    src: url('myriadpro-semibold-webfont.eot');
    src: url('myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-semibold-webfont.woff') format('woff'),
         url('myriadpro-semibold-webfont.ttf') format('truetype'),
         url('myriadpro-semibold-webfont.svg#myriad_pro_lightbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.welcome {
	font-family: myriad_pro_lightregular, Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	line-height: 1.3;
	color: #dfe5e6;
}

.services {
	font-family: myriad_pro_lightregular, Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height: 1.3;
	color: #1a2732;
}

.servicesbold {
	font-family: myriad_pro_lightbold, Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height: 1.3;
	color: #1a2732;
}

.servicestitle {
	font-family: myriad_pro_lightbold, Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height: 2;
	color: #51626f;
}


.footertitle {
	font-family: myriad_pro_lightbold, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height: 2;
	color: #dfe5e6;
}

.footertext {
	font-family: myriad_pro_lightregular, Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height: 1.4;
	color: #acc0c7;
}

.footertextwhite {
	font-family: myriad_pro_lightregular, Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height: 1.4;
	color: #dfe5e6;
}

.call {
	font-family: myriad_pro_lightregular, Verdana, Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height: .8;
	color: #8996a0;
}

.number {
	font-family: myriad_pro_lightbold, Verdana, Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height: .8;
	color: #ffffff;
}

.email {
	font-family: myriad_pro_lightregular, Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height: 1.8;
	color: #41c4dd;
}


a:link { 
	color: #dfe5e6;
	text-decoration:none;
}
a:visited {
	color: #dfe5e6;
	text-decoration:none;
}
a:hover {
	color: #41c4dd;
	text-decoration:none;
}